Page MenuHomePhabricator

Add import sources for ptwikinews
Closed, ResolvedPublic

Description

Please, extend the ptwikinews [[Special:Import]] from the following wikinews in other languages : ar, bg, bs, cs, el, fa, fi, he, ko, no, ro, sq, sv, ta

Recreate Transwiki and Transwiki Talk spacenames.
Please set ImportTargetNamespace to Transwiki spacename.

See the following discussion : https://pt.wikinews.org/wiki/Wikinot%C3%ADcias_Discuss%C3%A3o:Reda%C3%A7%C3%A3o#Special:Import

Event Timeline

Grondin created this task.Jun 11 2016, 12:45 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 11 2016, 12:45 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJun 11 2016, 3:42 PM
Dereckson triaged this task as Normal priority.
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 293912 had a related patch set uploaded (by Dereckson):
Set import sources for pt.wikinews

https://gerrit.wikimedia.org/r/293912

Will be deployed at Tuesday 14th during the evening SWAT window.

Change 293912 merged by jenkins-bot:
Set import sources for pt.wikinews

https://gerrit.wikimedia.org/r/293912

Stashbot added a subscriber: Stashbot.

Mentioned in SAL [2016-06-14T23:30:40Z] <ori@tin> Synchronized wmf-config/InitialiseSettings.php: Id800a9d35b: Set import sources for he.wikipedia (T137074) and If66f307a2e: Set import sources for pt.wikinews (T137633) (duration: 00m 27s)

@Grondin Could you check import sources look good to you on the import page?

@Dereckson You forgot to create Transwiki and Transwiki Talk namespaces.

Indeed, I'm fixing that.

Dereckson closed this task as Resolved.Jun 22 2016, 10:52 PM